body {
	color:white;
	background-color:black;
	background-image:url(/blackops/images/bops_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	font-family:Helvetica;
}
img	{
	border-style:none;
	margin:0px;
	border:0px;
}
.blackops_logos {
	text-align: center;
	width: 800px;
	margin: auto;
}
.blackops_block {
	width: 975px;
	margin: auto;
	background-color: rgba(21, 35, 41, 0.75);
	border: 1px #343e45 solid;
}
.blackops_inner_block {
	padding-left: 70px;
	padding-right: 70px;
}
.blackops_header {
	line-height:105px;
	text-align:right;
	padding-top: 5px;
	border-bottom: 3px #364047 solid;
	color: #ffad12;
	/* background-image:url('/blackops/images/block_top.png'); */
}
.blackops_header h1 {
	margin-bottom: 0px;
	font-weight: bold;
}
.blackops_prices {
	text-align: right;
	padding-bottom: 10px;
	/* background-image: url('/blackops/images/block_mid.png'); */
}
.blackops_prices div {
	text-align:right;
	color:#ffad12;
	font-size: 14px;
	padding-top: 5px;
}
.blackops_prices a {
	color: #ffad12;
}

.block {
    display: block;
    position: relative;
    border: none;
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    padding: 0px;
    overflow: hidden;
}
.white_block
{
    background-color: transparent;
    padding-bottom:20px;
}

.white_block .title
{
	display:none;
}

.go_back_button {
	width:80px;
	height:18px;
    padding:0px;
 	border: none;
	border-radius: unset;
    color:transparent;
 	box-shadow:none;
	text-shadow: none;
    color:transparent;
    font-size:0px;
	background-image: url(/blackops/images/btn_go_back.png);
}

.go_button
{
	width:80px;
	height:18px;
	padding:0px;
	border: none;
	border-radius: unset;
	box-shadow:none;
	text-shadow:none;
	color:transparent;
    font-size:0px;
	background: url(/blackops/images/btn_continue.png) no-repeat;
}

#couponcodetable .go_button
{
	background: url(/blackops/images/btn_apply.png) no-repeat;

}

.blackops_info_block {
	position: relative;
	margin: 0px auto;
	width: 835px;
	height: 322px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url(/blackops/images/order_bg.png);"
}
.blackops_info_list {
	position: absolute;
	top: 6px;
	right: 30px;
	line-height: 26px;
	font-family: Arial;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
}
.blackops_info_list p {
	margin: 0;
}
.blackops_server_type_button {
	position: absolute;
	top: 250px;
	width: 165px;
	height: 27px;
}
.blackops_server_type_info {
	position: absolute;
	top: 215px;
	width: 180px;
	height:27px;
	text-align: center;
	font-size: 13pt;
	color: #d6d6d6;
	font-weight: bold;
}
.blackops_locations_header {
	color: #099fc5;
	margin: 15px 0px;
	font-size: 22px;
	height: 22px;
	font-weight: bold;
	background-image: url(/blackops/images/block_header_bg.png);
	background-repeat: no-repeat;
	background-position: 0px 15px;
}
.blackops_locations_header span {
	background-color: rgb(15, 23, 28);
	padding-right:10px;
}
.blackops_locations_block {
	background-color: rgb(19, 30, 35);
	border: 1px solid rgb(31, 41, 46);
	padding: 7px 25px;
	font-size: 13px;
	font-family: Arial;
}
.blackops_locations_block h1 {
	color: rgb(255, 174, 36);
	padding-bottom: 10px;
	font-size: 13px;
	padding-bottom: 10px;
	font-weight: normal;
	margin: 0;
}
.blackops_flag {
	vertical-align: text-bottom;
	position: relative;
	bottom: 2px;
	width: 16px;
	height: 11px;
}
.icon_light {
	vertical-align: text-bottom;
	width:15px;
	height:15px;
}
.blackops_locations_suggestion {
	color: white;
	padding-bottom: 10px;
	font-size: 12px;
	text-align: center;
	padding: 7px 0px;
}
.blackops_order_now {
	text-align:center;
	height: 72px;
	line-height: 72px;
	background-color: rgba(33, 50, 62, 0.5);
	border: 1px #343e45 solid;
	border-top: 3px #364047 solid;
	/*background-image:url(/blackops/images/block_bot.png); */
	color:#ffad12;
	font-size:23px;
	font-weight:bold;
}
.blackops_order_now img {
	vertical-align: middle;
	position:relative;
	bottom: 4px;
	width: 242px;
	height: 40px;
}
.blackops_sugggestion_window {
	z-index: 5;
	background-color: #21363f;
	border: 1px solid white;
	position: absolute;
	left: 400px;
	top: 600px;
	width: 400px;
	height: auto;
	padding: 15px;
	display: none;
}
.blackops_sugggestion_window h3 {
	margin-top: 0;
}
.blackops_sugggestion_window a {
	color: white;
}
.blackops_sugggestion_window button{
	color: black;
}
.blackops_footer {
	margin-top: 20px;
	text-align: center;
	color: #2f2f2f;
	font-size: 12px;
	line-height: 22px;
}
.blackops_footer a {
	color: #2f2f2f;
}
.blackops_surcharge {
	background-color: #637277;
	margin-bottom: 15px;
}
.blackops_order_header {
	position: relative;
	width: 100%;
	height:59px;
	margin: 0;
	border-bottom: 3px #364047 solid;
}
.blackops_order_header h1 {
	position: absolute;
	line-height: 59px;
	color:#ffad12;
	margin: 0;
	font-size:24px;
	font-weight:bold;
}
.blackops_order_page_number {
	position:absolute;
	top:18px;
	width:24px;
	height:24px;
	text-align:center;
	overflow:hidden;
	font-size:12px;
	line-height:24px;
	font-weight:bold;
}
.blackops_order_title {
	color: #099fc5;
	margin: 0;
    padding-bottom: 10px;
    font-weight: bold;
	font-size: 16px;
}
.blackops_inner_block label, .blackops_table_order label{
	color: white;
}
.blackops_inner_block .content_title
{
	margin-bottom:10px;
}

.blackops_inner_block .content_title img {
	display: none;
}
.blackops_inner_block .content_title h1 {
	color: #099fc5;
	margin: 0;
	padding: 0;
    padding-bottom: 10px;
    font-weight: bold;
	font-size: 18px;
}
.blackops_inner_block .content-box {
	border-bottom: 1px #364047  solid;
}
.blackops_spacer {
	width: 100%;
	margin-top: 25px;
	margin-bottom: 10px;
	border-bottom: 1px #364047  solid;
}
.blackops_order_footer {
	width:100%;
	text-align:center;
	padding:17px 0px 0px 0px;
	height:54px;
	line-height:40px;
	background-color: rgba(33, 50, 62, 0.5);
	margin:0px auto 0px auto;
	color:#ffad12;
	font-size:24px;
	font-weight:bold;"
}
.order_submit {
	text-align: center;
	height: 18px;
	vertical-align: center;
}
.order_submit img {
	vertical-align: baseline;
}
.page_number_off {
	color:#099fc5;
	background-image:url(/blackops/images/paging_bg_off.png);
}
.page_number_on {
	color:#000000;
	background-image:url(/blackops/images/paging_bg_on.png);
}
.form-control {
	height: 24px;
    padding: 0;
    border-radius: inherit;
}
.form-group {
	margin-bottom: 5px;
}
.blackops_table_order label {
	width: 100px;
	font-size: 12px;
}
.blackops_table_order select, .blackops_table_order input {
	width: auto;
}
.blackops_table_order label, .blackops_table_order select, .blackops_table_order input {
	display: inline-block;
}
.order_config .form-group label {
	width: 100px;
	font-size: 12px;
}
.total_label {
	width: 100px;
	display: inline-block;
	font-size: 12px;
}
.order_config .form-group select {
	width: auto;
}
.order_config .form-group label, .order_config .form-group select {
	display: inline-block;
}

.input_trans { color:#eeeeee; }


/**/
/* Responsive */
/**/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.blackops_block {
		width: 100%;
	}
	.blackops_info_block {
		width: 100%;
		height: auto;
		background-image: none;
	}
	.blackops_info_list {
		position: relative;
		display: block;
		left: 0;
		text-align: left;
		margin-bottom: 15px;
	}
	.blackops_server_type_info, .blackops_server_type_button {
		display: none;
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.blackops_logos {
		width: 100%;
	}
	.blackops_order_now  span {
		display: none;
	}
	.blackops_locations_suggestion, #surcharge_button {
		display: none;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.blackops_locations_header {
		height: auto;
		background-image: none;
	}
	.blackops_locations_header span {
		background-color: inherit;
	}
	.blackops_inner_block {
		padding: 0px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.blackops_header, .blackops_prices, .blackops_locations_header, .blackops_info_list {
		padding-left: 15px;
		padding-right: 15px;
	}
	.form-control {
		height:34px;
		padding: 6px 12px;
		border-radius: 4px;
	}
	.form-group {
		margin-bottom: 15px;
	}
	.blackops_table_order label, .order_config .form-group label {
		width: 100%;
		font-size: 13px;
	}
	.blackops_table_order select, .blackops_table_order input {
		width: 100%;
	}
	.blackops_table_order label, .blackops_table_order select, .blackops_table_order input {
		display: block;
	}
	.order_config .form-group select {
		display: inline-block;
		width: 80%;
	}
	.order_config .form-group label {
		display: block;
	}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.blackops_logos img {
		width: 100%;
	}
	.blackops_info_list p {
		margin-bottom: 10px;
		line-height: 14px;
	}
	.blackops_header h1 {
		font-size: 24px;
		text-align: left;
	}
	.blackops_order_header {
		width: 100%;
		display: block;
		height: 90px;
	}
	.blackops_order_page_number {
		top: 50px;
	}
	.blackops_inner_block .orderhelpicon {
		display: none;
	}
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}